a:link {COLOR: #333333;text-decoration: none}
a:visited {text-decoration: none; COLOR: #333333}
a:active {text-decoration: none; COLOR: #333333}
a:hover {text-decoration: none; COLOR: #0066CC}
.table {
	border: 1px ridge #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
body {
	background-color: F6F6F6;
}
.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
.style1 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
}
.bg {
	background-image: url(images/bg.gif);
}
.style2 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.style3 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-weight: bold;
	color: #0033CC;
	font-size: 12px;
}
.styleRed {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	color: #FF0000;
}
.table1 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	margin: 0px;
	padding: 1px;
}
.style4 {

	font-family: Geneva, Arial, Helvetica, san-serif;
	font-weight: normal;
	color: #0033CC;
	font-size: 12px;
}
